6.0.0-git
2021-01-18

[#10358] Only use mobile version of login.php if we are not forcing traditional or dynamic views
Summary Only use mobile version of login.php if we are not forcing traditional or dynamic views
Queue Horde Base
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester rui.carneiro (at) portugalmail (dot) net
Created 2011-07-19 (3471 days ago)
Due
Updated 2011-07-20 (3470 days ago)
Assigned
Resolved 2011-07-20 (3470 days ago)
Milestone
Patch Yes

History
2011-07-20 11:07:49 rui (dot) carneiro (at) portugalmail (dot) net Comment #4 Reply to this comment
$conf['user']['force_view'] is not always set.
Indeed :)
2011-07-20 08:44:02 Jan Schneider Comment #3
Assigned to Jan Schneider
State ⇒ Resolved
Reply to this comment
$conf['user']['force_view'] is not always set.
2011-07-20 08:43:52 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Don't show mobile login page if users are forced to tradtional 
or dynamic views (Request #10358).

  3 files changed, 23 insertions(+), 6 deletions(-)
http://git.horde.org/horde-git/-/commit/526e8a5ff22b6bc661eae3b677c01c8b4dfa0b98
2011-07-19 16:08:09 rui (dot) carneiro (at) portugalmail (dot) net Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Only use mobile version of login.php if we are not forcing traditional or dynamic views
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ Yes
New Attachment: 0001-Check-if-we-are-not-forcing-users-to-use-traditional.patch Download
Reply to this comment
If I force all users to use traditional/dynamic view, the mobile 
version of login.php should be disabled (even if the user agent is 
from a mobile phone).

Saved Queries